/*
* Cache van nl.style.css
* Created: 2017-09-06 15:13:21
*/

div#quicklinks_right a#kantoren_small {
	background-image: url(/images/nl/kantoren_small.jpg);
}
div#quicklinks_right a#appartementen_small {
	background-image: url(/images/nl/appartementen_small.jpg);
}
div#quicklinks_right a#bestaand_small {
	background-image: url(/images/nl/bestaand_small.jpg);
}

ul#menu li a {
	background-image: url(/images/nl/menu.gif);
}

ul#applications_list a {
	background-image: url(/images/nl/applications.gif);
}

ul.quicklinks li a.kantoren{
	background-image: url(/images/nl/header_kantoren.png);
}

ul.quicklinks li a.appartementen{
	background-image: url(/images/nl/header_luxe_appartementen.png);
}


ul.quicklinks li a.wozoco{
	background-image: url(/images/nl/header_wozoco.png);
}

a.vloerconcept{
	background-image: url(/images/nl/button_vloerconcept.png);
}
a.technischetekening{
	background-image: url(/images/nl/button_technische_tekeningen.png);
}
a.brochures{
	background-image: url(/images/nl/button_brochures.png);
}
a.lichtbouwen{
	background-image: url(/images/nl/button_lichtbouwen.png);
}
a.groenbouwen{
	background-image: url(/images/nl/button_groenbouwen.png);
}
a.dutchgreen{
	background-image: url(/images/nl/button_dutchgreenbuidingcouncil.png);
}
a.duurzaambouwen{
	background-image: url(/images/nl/button_stichtingduurzaambouwen.png);
}